<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="ENTRY_PLACE_TIME" 
Description="Недоступные источники записи" 
Inherits="AKUZ.SCHEDULE_TIME">
  <Fields>
    <Choice Name="EntryPlace" IsFlag="1" Description="Источник записи">
      <Item Name="Регистратура" Index="1" />
      <Item Name="Веб-портал" Index="2" />
      <Item Name="Удаленная запись" Index="4" />
      <Item Name="Интернет-запись" Index="8" />
      <Item Name="Call-center" Index="16" />
      <Item Name="ЕПГУ" Index="32" />
      <Item Name="Доктор" Index="64" />
      <Item Name="Инфомат" Index="128" />
      <Item Name="РПГУ" Index="256" />
      <Item Name="Чат-бот MAX" Index="512" />
    </Choice>
  </Fields>
  <DbMapping>
    <Table name="T_SCHEDULE_TIME">
      <Map Name="EntryPlace" Column="EntryPlace" />
    </Table>
  </DbMapping>
</Entity>